Browse Source

af_comics: mention that Far Side needs cached media

Andrew Dolgov 6 months ago
parent
commit
ba7f7e72db
1 changed files with 1 additions and 1 deletions
  1. 1 1
      plugins/af_comics/init.php

+ 1 - 1
plugins/af_comics/init.php

@@ -52,7 +52,7 @@ class Af_Comics extends Plugin {
 
 		print "<p>" . __("The following comics are currently supported:") . "</p>";
 
-		$comics = ["GoComics", "The Far Side"];
+		$comics = ["GoComics", "The Far Side (needs cache media)"];
 
 		foreach ($this->filters as $f) {
 			foreach ($f->supported() as $comic) {